Subject: Trainer Candidate - Avinash Kumar
From: Avinash Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 14:29:38 -0500

| | Tech Support Test

Name | Avinash Kumar
E-mail | [email-masked]
Phone Number | (91) 7838953435
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Noida Sector 15

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Vayam info solution | Service Desk engineer | 31-10-2020 | 18000
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 10 Days

Please briefly describe your work experience specifically in training?

I was providing technical desktop support to HDFC bank employees. I worked in a team and I have experience to lead a team.
I with my team was troubleshooting to users issue like printer related issue, Software related issue, Mail issue, Application issue.
I was always there to help my team members.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

In previous year there was a critical situation before Diwali festival as considering festival and less work maximum team members were on leave but that day issue were also high so as a tram we had to manage all our customer query even with very few people in my team by making extra affert and did overtime.
But I with my team were highly  appreciated by our project manager so that was an awesome moment.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me a good customer service is that in which we only provide customer's issue resolution but a great customer service is that in which we provide customer's issue resolution promptly and upto their satisfactory level.
We also insure that same issue won't be occur again.

What according to you makes you a good candidate for this position?

I am a team man. I am a smart worker. I am always ready to take responsibility. I am very punctual.I have a calm head.I am a good listener.Most important thing  I have experience of about 4 years in same kind of work profile,
So according to me above mentioned qualities in me makes me a good candidate for this position.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |